All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
cholesky_factor_free.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/err/check_cholesky_factor.hpp>`
`#include <cmath>`
`#include <stdexcept>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
Eigen::Matrix< T, Eigen::Dynamic, 1 > | stan::math::cholesky_factor_free (const Eigen::Matrix< T, Eigen::Dynamic, Eigen::Dynamic > &y)
| Return the unconstrained vector of parameters correspdonding to the specified Cholesky factor. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.